package com.yeejoin.equipmanage.common.config;


import java.util.Map;
import java.util.concurrent.ConcurrentHashMap;

/**
 * @Description: 全局单机缓存
 * @Author: duanwei
 * @Date: 2020/6/30
 */
public class GlobalCache {

    /**
     * 全局请求头
     */
    public static Map<String, String> header = new ConcurrentHashMap<>();


    /**
     * 依赖参数容器
     */
    public static Map<String, String> paramMap = new ConcurrentHashMap<>(1000);

    private GlobalCache() {
    }
}
